* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #FF859E;
}

.hide {
  display: none;
}

.page {
  min-width: 1200px;
}
.page .to-top {
  position: fixed;
  top: 50%;
  left: calc(50% + 680px);
  transform: translate(-50%, -50%);
  width: 135px;
  height: 135px;
  background-image: url("../img/btn_top.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 100;
  cursor: pointer;
}
.page .page-top {
  position: relative;
  height: 700px;
}
.page .page-top .bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  width: 1920px;
  height: 700px;
  background-image: url("../img/top2022.jpg");
  background-repeat: no-repeat;
  background-size: 1920px 100%;
  background-position: 50%;
  z-index: 2;
}
.page .page-top::before, .page .page-top::after {
  content: "";
  position: absolute;
  width: 50%;
  top: 0;
  height: 700px;
  background-repeat: repeat-x;
  z-index: 1;
}
.page .page-top::before {
  left: 0;
  background-image: url("../img/bg_top_left.jpg");
}
.page .page-top::after {
  right: 0;
  background-image: url("../img/bg_top_right.jpg");
}
.page .page-top .menu-box {
  position: absolute;
  bottom: 122px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 771px;
  height: 152px;
  background-image: url("../img/bg_btn.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 31px 29px;
  display: flex;
  z-index: 20;
}
.page .page-top .menu-box .menu {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 90px;
  cursor: pointer;
}
.page .page-top .menu-box .menu.active {
  background-image: url("../img/bg_btn_over.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.page .page-top .menu-box .menu.active .text-1 {
  background-image: url("../img/word_zzfl_over.png");
}
.page .page-top .menu-box .menu.active .text-2 {
  background-image: url("../img/word_czzn_over.png");
}
.page .page-top .menu-box .menu .text-1 {
  width: 227px;
  height: 64px;
  background-image: url("../img/word_zzfl_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.page .page-top .menu-box .menu .text-2 {
  width: 227px;
  height: 64px;
  background-image: url("../img/word_czzn_on.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.page .page-content {
  position: relative;
  margin-top: -170px;
  z-index: 10;
}
.page .page-content .top-box {
  margin: 0 auto;
  width: 391px;
  line-height: 71px;
  padding-bottom: 14px;
  font-size: 54px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  background-image: url("../img/bg_title_short.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 70px;
}
.page .page-content .top-box.long {
  width: 603px;
  background-image: url("../img/bg_title_long.png");
}
.page .page-content .top-box.mtmb {
  margin-top: 75px;
  margin-bottom: 20px;
}
.page .page-content .title-box {
  margin-top: 40px;
  width: 200px;
  height: 58px;
  font-size: 30px;
  padding-right: 8px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 40px;
  padding-top: 4px;
  text-align: center;
  background-image: url("../img/bg_title_short2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.page .page-content .title-box.long {
  width: 261px;
}
.page .page-content .title-box:first-child {
  margin-top: 0;
}
.page .page-content .main-box-1 {
  width: 1200px;
  padding: 50px;
  box-shadow: inset 0 0 8px 1px #FF8897;
  border-radius: 36px 36px 36px 36px;
  border: 2px solid #FFFFFF;
  background-color: #FFEEC7;
  margin: 0 auto;
}
.page .page-content .main-box-1 .item {
  font-size: 16px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 42px;
}
.page .page-content .main-box-1 .item.mt6 {
  margin-top: 6px;
}
.page .page-content .main-box-1 .item .label {
  color: #ff4171;
  font-size: 22px;
}
.page .page-content .main-box-1 table {
  border: 1px solid #FFBBCD;
  text-align: center;
  line-height: 40px;
  border-spacing: 0;
  border-collapse: collapse;
}
.page .page-content .main-box-1 table th {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  color: #ff4171;
  background-color: #FFF3F7;
}
.page .page-content .main-box-1 table td {
  font-size: 16px;
  color: #333333;
  background-color: #ffffff;
}
.page .page-content .main-box-1 .explain-box {
  margin: 50px auto 0 auto;
  width: 1100px;
  min-height: 130px;
  padding: 30px;
  background: #FFFFFF;
  box-shadow: 0 6px 16px 1px rgba(255, 224, 193, 0.55);
  border-radius: 24px 24px 24px 24px;
}
.page .page-content .main-box-1 .explain-box .explain-box-title {
  color: #ff4171;
  font-size: 22px;
}
.page .page-content .main-box-1 .explain-box .explain-box-title .icon {
  width: 17px;
  height: 17px;
}
.page .page-content .main-box-1 .explain-box p {
  margin-top: 20px;
  font-size: 16px;
  color: #333333;
}
.page .page-content .main-box-1 .editor-box {
  display: flex;
  align-items: center;
}
.page .page-content .main-box-1 .editor-box .editor {
  width: 296px;
  display: flex;
  align-items: center;
}
.page .page-content .main-box-1 .editor-box .editor.flex-shrink-0 {
  flex-shrink: 0;
}
.page .page-content .main-box-1 .editor-box .img {
  width: 96px;
  height: 96px;
  margin-right: 20px;
}
.page .page-content .main-box-1 .editor-box .name {
  color: #333333;
  font-size: 23px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: bold;
}
.page .page-content .main-box-1 .editor-box .id {
  margin-top: 14px;
  font-size: 16px;
  color: #333333;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
}
.page .page-content .main-box-2 {
  box-shadow: inset 0 0 8px 1px #FF8897;
  border-radius: 36px 36px 36px 36px;
  border: 2px solid #FFFFFF;
  background-color: #FFEEC7;
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
}
.page .page-content .main-box-2 .book-title-box {
  border-bottom: 2px solid #FF486F;
  margin-left: 40px;
  margin-right: 40px;
}
.page .page-content .main-box-2 .book-list-box {
  margin-top: 10px;
  display: flex;
  padding-left: 30px;
  margin-bottom: 38px;
}
.page .page-content .main-box-2 .book-list-box:last-child {
  margin-bottom: 50px;
}
.page .page-content .main-box-2 .book-list-box .book {
  margin-right: 8px;
  width: 186px;
  padding-left: 10px;
  padding-top: 11px;
  background-image: url("../img/book_shadow.png");
  background-repeat: no-repeat;
  background-size: 186px 245px;
}
.page .page-content .main-box-2 .book-list-box .book .book-img {
  display: block;
  width: 150px;
  height: 200px;
  border-radius: 12px;
}
.page .page-content .main-box-2 .book-list-box .book .book-name {
  width: 151px;
  font-size: 16px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 10px;
}
.page .page-content .main-box-3 {
  box-shadow: inset 0 0 8px 1px #FF8897;
  border-radius: 36px 36px 36px 36px;
  border: 2px solid #FFFFFF;
  background-color: #FFEEC7;
  padding: 50px 40px;
  width: 1200px;
  margin: 0 auto;
}
.page .page-content .main-box-3 p {
  font-size: 16px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #333333;
  line-height: 42px;
}
.page .page-footer {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 16px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
}
.mt30{
  margin-top: 30px;
}
.mr45{
  margin-right: 45px;
}
.justify{
  justify-content: center;
}
.page .page-content .main-box-1 .editor-box .wd-236{
  width: 236px;
}
.pl20{
  padding-left: 20px;
}